
.theme1{color:#fff !important; background-color:#333333 !important}
.theme2{color:#000 !important; background-color:#ffffff !important}

/* Container holding the image and the text */
.container {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0 auto; /* Center it */
}

.container .content {
  position: absolute; /* Position the background text */
  bottom:  0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
  width: 96%; /* Full width */
  padding: 20px; /* Some padding */
  font-size: 20px;
}
/******************************************************* */
.page-setion{
    padding: 1.5rem 2rem;
    text-align: justify;
}

.DivFontSize{
    font-size: 20px;
}
.align-heading{
    text-align: center;
    text-decoration: underline solid #65CDF2;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.undecorated-list{
    list-style: none;
}
